
table.oldWeekTable {width:100%;}



.oldWeekTable   td,  .oldWeekTable   th {height:28px;vertical-align:middle;padding:0px 0;}
.oldWeekTable2   td,  .oldWeekTable2   th {height:28px;vertical-align:middle;padding:0px 0;}
.oldWeekTable2 .windy  td,  .oldWeekTable2 .windy  th {height:34px;}
.oldWeekTable2 .windy  td div {position:relative;background:none!important;top:-2px;}
.oldWeekTable2 .windy  td div img {position:absolute;top:0;left:0;}

.oldWeekTable  .windy  td div {position:relative;background:none!important;top:-2px;}
.oldWeekTable  .windy  td div img {position:absolute;top:0;left:0;}

.oldWeekTable  .head td  {height:56px;vertical-align:middle;}
.oldWeekTable   .cloudy td {height:46px!important;}
.oldWeekTable   tr.snows  td,.oldWeekTable   tr.snows  th {height:28px!important;}


.oldWeekTable   td {color:#069;font-weight:bold;text-align:center;}
.oldWeekTable .tc  td {color:#069;font-weight:bold;}


.oldWeekTable   .cloudy img  {width:40px;height:40px;margin-bottom:3px;}
.oldWeekTable   .shows  img  {width:40px;height:20px;}


.oldWeekTable    th b {padding-right:5px;font-size:11px;font-weight:normal;white-space:nowrap;}
.oldWeekTable   th  {color:#666;font-size:10px;padding:0 5px;}


.oldWeekTable  .windy td {padding-left:6px; font-size:14px;}

.oldWeekTable2  .windy td div {position:relative;top:-1px!important;}
.oldWeekTable   .windy td b {display:none;}

.oldWeekTable  .windy td div  {text-align:left;position:relative;top:2px;
        height:21px;padding:3px 0 3px 22px;background-image:url(/files/INC/pogoda/img/wind.gif);
        background-repeat:no-repeat; display:block;}
.oldWeekTable td.weekend {color:#c00;}
.oldWeekTable .head span {font-size:20px;font-style:normal;display:block;line-height:20px;padding:0px 0;height:22px;overflow:hidden; font-family: Verdana, Arial, Helvetica, sans-serif; text-transform: uppercase; }
.oldWeekTable .head b {font-size:12px;line-height:12px;height:12px;overflow:hidden;}

.oldWeekTable   td.c0h {background: url(/files/INC/pogoda/img/weather-old-0h.gif) 0 100%;}
.oldWeekTable   td.c0 {background: url(/files/INC/pogoda/img/weather-old-0.gif) 0 100%;}
.oldWeekTable   td.c1 {background: url(/files/INC/pogoda/img/weather-old-1.gif) 0 100%;}
.oldWeekTable   td.c2 {background: url(/files/INC/pogoda/img/weather-old-2.gif) 0 100%;}
.oldWeekTable   td.c3 {background: url(/files/INC/pogoda/img/weather-old-3.gif) 0 100%;}
.oldWeekTable   td.c4 {background: url(/files/INC/pogoda/img/weather-old-4.gif) 0 100%;}

.oldWeekTable h3 {padding:0px;font-size:19px;font-weight:normal;margin:4px 0 0 0;}
.oldWeekTable   .topH {height:32px;overflow:hidden;margin:0;padding:0;background:url(/files/INC/pogoda/img/dotted-blue.gif) 0 100% repeat-x;}
.oldWeekTable   .topH  .ico2Tools {width:220px;}    /* àÃàËá.àÊ FF - àÈàÊàÎàÍàÊàÈ á.àËàÅá.àÀá.á.*/
.oldWeekTable   .topH  .fll {width:300px;}
ul.ico2Tools  li a.itismycity  {width:auto;background:none;}
.oldWeekTable  .head1 th,.oldWeekTable  .head1 td {font-size:12px;font-family:Arial;height:25px; }
.oldWeekTable  .head2 th,.oldWeekTable  .head2 td {font-size:12px;font-family:Arial; text-transform: uppercase;font-weight:normal;height:25px; }
.oldWeekTable  .head1 td.fuckt b {display:block;line-height:13px;height:13px;overflow:hidden;}
.oldWeekTable  .head1 td.fuckt   {font-weight:normal;text-align:center!important;;}
.oldWeekTable  .mnu li {display:inline;padding-right:7px;}
.oldWeekTable  .mnu li a {color:#036;font-size:12px;}
.oldWeekTable  .mnu {height:14px;overflow:hidden;margin-top:5px;}

#static_page h1, #static_page h2, #static_page h3 {font-weight: bold; padding: 4px 0 4px 0;}
#static_page ul, #static_page ol {margin-left:x; padding-left:x; list-style: disc outside;}
#static_page p {padding: 4px 0 4px 0;}

.oldWeekTable .head1  td.c0h div {display:block;width:182px;}
.oldWeekTable2 .head td.c0  {background-color: #FFF0E6;}
.oldWeekTable2 .head td.c2  {background-color: #EDEDED;}


.oldWeekTable2  td.c0, .oldWeekTable2  td.c2  {background:   url(/files/INC/pogoda/img/dotted-blue.gif) repeat-x  0 100%;}
.oldWeekTable2  td   {background:   url(/files/INC/pogoda/img/dotted-blue.gif) repeat-x  0 100%;}
.oldWeekTable2  td.t0 {background-color:#FFFFFF;}
.oldWeekTable2  td.t1 {background-color:#E4FDE0;}
.oldWeekTable2  td.t5 {background-color:#EEFED7;}
.oldWeekTable2  td.t10 {background-color:#F5FED3;}
.oldWeekTable2  td.t15 {background-color:#FAF8C8;}
.oldWeekTable2  td.t20 {background-color:#FCEFC3;}
.oldWeekTable2  td.t25 {background-color:#FCE6BF;}
.oldWeekTable2  td.t30 {background-color:#FDDABE;}
.oldWeekTable2  td.t35 {background-color:#FCCDB9;}
.oldWeekTable2  td.t45 {background-color:#FDC3B8;}
.oldWeekTable2  td.t-1 {background-color:#DCEFFD;}
.oldWeekTable2  td.t-5 {background-color:#ABD9FA;}
.oldWeekTable2  td.t-10 {background-color:#9DD5FA;}
.oldWeekTable2  td.t-15 {background-color:#88CCF9;}
.oldWeekTable2  td.t-20 {background-color:#73C5F7;}
.oldWeekTable2  td.t-25 {background-color:#7ABBE5;}
.oldWeekTable2  td.t-30 {background-color:#72B5DF;}
.oldWeekTable2  td.t-35 {background-color:#74ACD1;}
.oldWeekTable2  td.t-45 {background-color:#7398B2;}



.oldWeekTable td strong {
    display: block;
    font-size: 20px;
    padding: 3px;
}

.oldWeekTable dl {
   margin: 0;
}

.oldWeekTable dt {
  background: none;
  padding: 0; 
}
.oldWeekTable dd {
  margin: 0;
}

.oldWeekTable {
	margin: 10px 0;
}
.oldWeekTable table {
	width: 100%;
	color: #069;
}
.oldWeekTable th,
.oldWeekTable td {
	border-top: 1px solid #B1D0E6;
	border-bottom: 1px solid #B1D0E6;
}
.oldWeekTable .df {
	border-left: 1px solid #FFF;
}
.oldWeekTable thead th {
	height: 25px;
	background: #ededed;
}
.oldWeekTable thead th.weekend {
	color: #C00;
}
.oldWeekTable thead th.current {
	font-weight: normal;
}
.oldWeekTable thead td {
	height: 25px;
	text-transform: uppercase;
	text-align: center;
}
#weather-busy thead td {
	background: #FFF0E6;
	height: 46px;
}
#weather-busy thead td.weekend {
	background: #EDEDED;
	color: #C00;
}
#weather-busy thead strong {
	display: block;
	font-size: 20px;
}
.oldWeekTable tbody th {
	padding: 0 8px;
	background: #e7e7e7;
	color: #666;
	text-align: left;
	font-size: 11px;
	font-weight: normal;
}
.oldWeekTable tbody td {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
#weather-busy tbody td {
	padding: 4px 0;
}
.oldWeekTable .persp td,
.oldWeekTable .cloudness td {
	height: auto;
	line-height: 0;
}
.wcol0 {
	background: #ededed;
}
.wcol1 {
	background: #e4f2ff;
}
.wcol2 {
	background: #fff0e6;
}
.wcol3 {
	background: #fffff0;
}
.wcol4 {
	background: #f0fff0;
}
.wolinks li {
	float: left;
	padding-right: 8px;
}
.oldWeekTable .t1 {
	background-color: #E4FDE0;
}
.oldWeekTable .t5 {
	background-color: #EEFED7;
}
.oldWeekTable .t10 {
	background-color: #F5FED3;
}
.oldWeekTable .t15 {
	background-color: #FAF8C8;
}
.oldWeekTable .t20 {
	background-color: #FCEFC3;
}
.oldWeekTable .t25 {
	background-color: #FCE6BF;
}
.oldWeekTable .t30 {
	background-color: #FDDABE;
}
.oldWeekTable .t35 {
	background-color: #FCCDB9;
}
.oldWeekTable .t40{
	background-color: #FAC7BB;
} 
.oldWeekTable .t45,
.oldWeekTable .t50 {
	background-color: #FDC3B8;
}
.oldWeekTable .t-1 {
	background-color: #DCF0FB;
}
.oldWeekTable .t-5 {
	background-color: #D3ECF9;
}
.oldWeekTable .t-10 {
	background-color: #CAE9F8;
}
.oldWeekTable .t-15 {
	background-color: #C4E5F8;
}
.oldWeekTable .t-20 {
	background-color: #BEE1F6;
}
.oldWeekTable .t-25 {
	background-color: #BEDCF3;
}
.oldWeekTable .t-30 {
	background-color: #BED2ED;
}
.oldWeekTable .t-35 {
	background-color: #C2C7E5;
}
.oldWeekTable .t-40 {
	background-color: #C8C0DF;
}
.oldWeekTable .t-45,
.oldWeekTable .t-50 {
	background-color: #C9BADB;
}	